Subject: Re: [bug#63468] [PATCH] gnu: tofi: Update to 0.9.1.

From: Efraim Flashner <[email-masked]>
Date: Mon, 15 May 2023 22:32:22 +0300

Thanks for the patch. I grabbed a patch from upstream to fix building on
32-bit systems and pushed it.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted